## linux-meta 2.6.35.8.1.7

=== debian/changelog ===
linux-meta (2.6.35.8.1.7) robby-lucid; urgency=low

  * New release, 2.6.35.8-1, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 04 Nov 2010 11:37:21 -0600

linux-meta (2.6.35.4.1.6) robby-lucid; urgency=low

  * Revert "Do not set linux-libc-${kernel-abi-version}-dev on this
    meta-package version"
  * Revert "Created metapackage for linux-libc-dev to linux-libc-PKGVER-
    ABINUM-dev"

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 14 Sep 2010 12:24:25 -0600

linux-meta (2.6.35.4.1.5) robby-lucid; urgency=low

  * New release, 2.6.35.4-1, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 13 Sep 2010 21:47:52 -0600

linux-meta (2.6.35.3.1.4) robby-lucid; urgency=low

  * New release, 2.6.35.3-1, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 07 Sep 2010 22:55:12 -0600

linux-meta (2.6.34.5.1.3) robby; urgency=low

  * New release, 2.6.34.5-1, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 24 Aug 2010 11:09:18 -0600

linux-meta (2.6.34.1.1.2) robby; urgency=low

  * Do not set linux-libc-${kernel-abi-version}-dev on this meta-package version
  * Restore "Support 4th-level Kernel version numbers"

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 10 Aug 2010 19:13:52 -0600

linux-meta (2.6.34.1.1.1) robby; urgency=low

  * Created metapackage for linux-libc-dev to linux-libc-PKGVER-ABINUM-dev
  * New release, 2.6.34.1-1, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 10 Aug 2010 18:00:48 -0600
