## linux-meta 2.6.35.22.23

=== debian/changelog ===
linux-meta (2.6.35.22.23) maverick; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI - Maverick ABI 22

  [ Andy Whitcroft ] 

  * Fix OMAP3 descriptions.
    - LP: #623297

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 14 Sep 2010 16:21:55 -0700

linux-meta (2.6.35.21.22) maverick; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI - Maverick ABI 21

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 10 Sep 2010 14:37:29 -0700

linux-meta (2.6.35.20.21) maverick; urgency=low

  [ Leann Ogasawara ]

  * Add linux-backports-modules-net meta package
  * Maverick ABI 20 (2.6.35-20.29)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 02 Sep 2010 16:40:20 -0700

linux-meta (2.6.35.19.20) maverick; urgency=low

  * Maverick ABI 19 (2.6.35-19.25)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 24 Aug 2010 10:27:28 -0700

linux-meta (2.6.35.18.19) maverick; urgency=low

  * Maverick ABI 18 (2.6.35-18.24)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Sun, 22 Aug 2010 17:50:07 -0700

linux-meta (2.6.35.17.18) maverick; urgency=low

  * Maverick ABI 17 (2.6.35-17.23)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 19 Aug 2010 16:55:39 -0700

linux-meta (2.6.35.16.17) maverick; urgency=low

  * Maverick ABI 16 (2.6.35-16.22)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 16 Aug 2010 16:23:44 -0700

linux-meta (2.6.35.15.16) maverick; urgency=low

  * Maverick ABI 15 (2.6.35-15.20)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 09 Aug 2010 13:20:00 -0700

linux-meta (2.6.35.14.15) maverick; urgency=low

  * Maverick ABI 14 (2.6.35-14.19)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Sun, 01 Aug 2010 16:53:31 -0700

linux-meta (2.6.35.13.14) maverick; urgency=low

  * Maverick ABI 13

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 30 Jul 2010 18:01:22 -0700

linux-meta (2.6.35.12.13) maverick; urgency=low

  [ Leann Ogasawara ]

  * Maverick ABI 12 (2.6.35-12.17)
  * Change RELEASE_NAME from lucid to maverick
  * Drop nouveau
  * Enable lbm

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 28 Jul 2010 08:03:04 -0700

linux-meta (2.6.35.11.12) maverick; urgency=low

  * Maverick ABI 11 (2.6.35-11.16)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 23 Jul 2010 10:44:33 +0200

linux-meta (2.6.35.10.11) maverick; urgency=low

  * Maverick ABI 10 (2.6.35-10.15)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 22 Jul 2010 12:48:18 +0200

linux-meta (2.6.35.9.10) maverick; urgency=low

  * Maverick ABI 9 (2.6.35-9.14)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 16 Jul 2010 17:56:19 -0700

linux-meta (2.6.35.8.9) maverick; urgency=low

  * Maverick ABI 8 (2.6.35-8.13)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 13 Jul 2010 19:42:38 -0700

linux-meta (2.6.35.7.8) maverick; urgency=low

  * Maverick ABI 7 (2.6.35-7.10)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Jul 2010 11:42:16 -0600

linux-meta (2.6.35.6.7) maverick; urgency=low

  [ Leann Ogasawara ]

  * Maverick ABI 6 (2.6.35-6.7)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 24 Jun 2010 15:45:17 -0700

linux-meta (2.6.35.5.6) maverick; urgency=low

  * Add meta-packages for ARM omap which is now in the main package.
    - LP: #595949

 -- Andy Whitcroft <apw@canonical.com>  Wed, 23 Jun 2010 10:03:02 +0100

linux-meta (2.6.35.5.5) maverick; urgency=low

  [ Leann Ogasawara ]

  * Maverick ABI 5 (2.6.35-5.6)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 21 Jun 2010 13:38:44 -0700

linux-meta (2.6.35.4.4) maverick; urgency=low

  [ Leann Ogasawara ]

  * Maverick ABI 4 (2.6.35-4.5)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 16 Jun 2010 10:37:09 -0700

linux-meta (2.6.35.3.3) maverick; urgency=low

  [ Leann Ogasawara ]

  * Maverick ABI 3 (2.6.35-3.4)
  * Drop preempt

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 14 Jun 2010 10:40:24 -0700

linux-meta (2.6.35.2.2) maverick; urgency=low

  [ Leann Ogasawara ]

  * Maverick ABI 2 (2.6.35-2.2)
  * Update linux-headers-virtual depends clause 

  [ Loïc Minier ]

  * Enable linux-tools on armel

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 08 Jun 2010 17:19:53 -0700

linux-meta (2.6.35.1.1) maverick; urgency=low

  * Maverick ABI 1 (2.6.35-1.1)

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 04 Jun 2010 22:30:44 -0700

linux-meta (2.6.34.5.4) maverick; urgency=low

  * Maverick ABI 5

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 28 May 2010 10:24:39 -0700

linux-meta (2.6.34.4.3) maverick; urgency=low

  [ Leann Ogasawara ]

  * Maverick ABI 4

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 25 May 2010 11:02:43 -0700

linux-meta (2.6.34.3.2) maverick; urgency=low

  [ Leann Ogasawara ]

  * Maverick ABI 3

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 19 May 2010 08:46:03 -0700

linux-meta (2.6.34.2.1) maverick; urgency=low

  [ Leann Ogasawara ]

  * Initial Maverick ABI
  * Drop 386 flavour
  * Disable lbm
  * Drop lpia

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 13 May 2010 13:37:43 +0200
