=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-karmic-meta.git

Package: linux
Architecture: i386 amd64 lpia
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image (= ${binary:Version})
Description: Generic complete Linux kernel.
 This package will always depend on the latest generic complete Linux kernel
 available.

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-image
Architecture: i386 amd64 lpia
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${generic-depends} (= ${binary:Version})
Description: Generic Linux kernel image.
 This package will always depend on the latest generic Linux kernel image
 available.

Package: linux-crashdump
Architecture: i386 amd64
Section: devel
Depends: ${misc:Depends}, kexec-tools, makedumpfile, grub-pc (>= 1.96+20090611-1ubuntu2) | grub (>= 0.97-29ubuntu24)
Recommends: apport
Suggests: crash
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrstracture to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

Package: linux-tools
Architecture: i386 amd64 armel
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}
Description: Linux kernel versioned Tools
 This package will always depend on the latest Linux kernel versioned tools 
 available. The Ubuntu patches have been applied.


Package: linux-headers-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-generic
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version})
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete generic Linux kernel
 available.

Package: linux-backports-modules-headers-maverick-generic
Architecture: amd64 i386
Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic
Description: Backported driver headers for generic kernel image
 This empty package allows people to keep their backported module
 headers up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-wireless-maverick-generic
Architecture: amd64 i386
Depends: ${misc:Depends}, linux-backports-modules-wireless-${kernel-abi-version}-generic
Description: Backported wireless drivers for generic kernel image
 This empty package allows people to keep their backported wireless modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-alsa-maverick-generic
Architecture: amd64 i386
Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic
Description: Backported drivers for alsa-driver snapshot.
 This empty package allows people to keep their alsa-driver snapshot
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-net-maverick-generic
Architecture: amd64 i386
Depends: ${misc:Depends}, linux-backports-modules-net-${kernel-abi-version}-generic
Description: Backported ethernet drivers for generic kernel image.
 This empty package allows people to keep their backported ethernet modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-pae
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-pae
Architecture: i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-pae, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-generic-pae
Architecture: i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-generic-pae (= ${binary:Version})
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete generic Linux kernel
 available.

Package: linux-backports-modules-headers-maverick-generic-pae
Architecture: i386
Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic-pae
Description: Backported driver headers for generic-pae kernel image
 This empty package allows people to keep their backported module
 headers up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-wireless-maverick-generic-pae
Architecture: i386
Depends: ${misc:Depends}, linux-backports-modules-wireless-${kernel-abi-version}-generic-pae
Description: Backported wireless drivers for generic kernel image
 This empty package allows people to keep their backported wireless modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-alsa-maverick-generic-pae
Architecture: i386
Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic-pae
Description: Backported drivers for alsa-driver snapshot.
 This empty package allows people to keep their alsa-driver snapshot
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-net-maverick-generic-pae
Architecture: i386
Depends: ${misc:Depends}, linux-backports-modules-net-${kernel-abi-version}-generic-pae
Description: Backported ethernet drivers for generic kernel image
 This empty package allows people to keep their backported ethernet modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-omap
Architecture: armel
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-omap 
Description: Linux kernel headers for the OMAP3 architecture.
 This package will always depend on the latest kernel headers available
 for ARM TI OMAP3 systems.

Package: linux-image-omap
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-omap, linux-firmware
Description: Linux kernel image for the OMAP3 architecture.
 This package will always depend on the latest kernel image available
 for ARM TI OMAP3 systems.

Package: linux-omap
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-omap (= ${binary:Version})
Description: Complete Linux kernel for the OMAP3 architecture.
 This package will always depend on the latest complete Linux kernel available
 for ARM TI OMAP3 systems.

Package: linux-headers-server
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-server [amd64], linux-headers-generic-pae [i386]
Description: Linux kernel headers on Server Equipment.
 This package will always depend on the latest kernel headers available
 for Server Equipment.

Package: linux-image-server
Architecture: amd64 i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-server [amd64], linux-firmware [amd64], linux-image-generic-pae [i386]
Description: Linux kernel image on Server Equipment.
 This package will always depend on the latest kernel image available
 for Server Equipment.

Package: linux-server
Architecture: amd64 i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-server (= ${binary:Version}) [amd64], linux-generic-pae [i386]
Description: Complete Linux kernel on Server Equipment.
 This package will always depend on the latest complete Linux kernel available
 for Server Equipment.

Package: linux-backports-modules-headers-maverick-server
Architecture: amd64
Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-server
Description: Backported driver headers for server kernel image
 This empty package allows people to keep their backported module
 headers up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-wireless-maverick-server
Architecture: amd64
Depends: ${misc:Depends}, linux-backports-modules-wireless-${kernel-abi-version}-server
Description: Backported wireless drivers for server kernel image
 This empty package allows people to keep their backported wireless modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-alsa-maverick-server
Architecture: amd64
Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-server
Description: Backported drivers for alsa-driver snapshot.
 This empty package allows people to keep their alsa-driver snapshot
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-net-maverick-server
Architecture: amd64
Depends: ${misc:Depends}, linux-backports-modules-net-${kernel-abi-version}-server
Description: Backported ethernet drivers for server kernel image
 This empty package allows people to keep their backported ethernet modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-versatile
Architecture: armel
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-versatile 
Description: Linux kernel headers for the Versatile architecture.
 This package will always depend on the latest kernel headers available
 for ARM versatile systems.

Package: linux-image-versatile
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-versatile, linux-firmware
Description: Linux kernel image for the Versatile architecture.
 This package will always depend on the latest kernel image available
 for ARM versatile systems.

Package: linux-versatile
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-versatile (= ${binary:Version})
Description: Complete Linux kernel for the Versatile architecture.
 This package will always depend on the latest complete Linux kernel available
 for ARM versatile systems.

Package: linux-headers-virtual
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-virtual
Description: Linux kernel headers for virtual machines
 This package will always depend on the latest kernel headers available
 for virtual machines.

Package: linux-image-virtual
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-virtual, linux-firmware
Description: Linux kernel image for virtual machines
 This package will always depend on the latest kernel image available
 for virtual machines.

Package: linux-virtual
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-virtual (= ${binary:Version})
Description: Complete Linux kernel for virtual machines
