## linux-meta 2.6.35.23.40omsk3

=== debian/changelog ===
linux-meta (2.6.35.23.40omsk3) lucid; urgency=low

  * Remove debian/control
  * Revert 'Let linux-image-generic depends on omsk kernel'

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 24 Nov 2010 19:04:26 +0800

linux-meta (2.6.35.23.40omsk2) lucid; urgency=low

  * Remove useless flavour
  * Let linux-image-generic depends on omsk kernel
  * Omsk ABI 23

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 23 Nov 2010 18:51:06 +0800

linux-meta (2.6.35.5.6omsk1) lucid; urgency=low

  * Maverick ABI 5 (2.6.35-5.6)
  * Bump version for OMSK

 -- Michael Frey <michael.frey@canonical.com>  Tue, 22 Jun 2010 15:10:09 -0400

linux-meta (2.6.35.2.3omsk1) lucid; urgency=low

  * Bump version for OMSK.

 -- Michael Frey <michael.frey@canonical.com>  Mon, 14 Jun 2010 09:34:34 -0400
