=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-karmic-meta.git

Package: linux
Architecture: i386 amd64 lpia
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image (= ${binary:Version})
Description: Generic complete Linux kernel.
 This package will always depend on the latest generic complete Linux kernel
 available.

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-image
Architecture: i386 amd64 lpia
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${generic-depends} (= ${binary:Version})
Description: Generic Linux kernel image.
 This package will always depend on the latest generic Linux kernel image
 available.

Package: linux-crashdump
Architecture: i386 amd64
Section: devel
Depends: ${misc:Depends}, kexec-tools, makedumpfile, grub-pc (>= 1.96+20090611-1ubuntu2) | grub (>= 0.97-29ubuntu24)
Recommends: apport
Suggests: crash
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrstracture to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

Package: linux-tools
Architecture: i386 amd64 armel
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}
Description: Linux kernel versioned Tools
 This package will always depend on the latest Linux kernel versioned tools 
 available. The Ubuntu patches have been applied.


Package: linux-headers-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-generic
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version})
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete generic Linux kernel
 available.

#Package: linux-backports-modules-headers-lucid-generic
#Architecture: amd64 i386
#Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic
#Description: Backported driver headers for generic kernel image
# This empty package allows people to keep their backported module
# headers up-to-date when upgrading their Linux kernel.
#
#Package: linux-backports-modules-wireless-lucid-generic
#Architecture: amd64 i386
#Depends: ${misc:Depends}, linux-backports-modules-wireless-${kernel-abi-version}-generic
#Description: Backported wireless drivers for generic kernel image
# This empty package allows people to keep their backported wireless modules
# up-to-date when upgrading their Linux kernel.
#
#Package: linux-backports-modules-alsa-lucid-generic
#Architecture: amd64 i386
#Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic
#Description: Backported drivers for alsa-driver snapshot.
# This empty package allows people to keep their alsa-driver snapshot
# up-to-date when upgrading their Linux kernel.
#
#Package: linux-backports-modules-nouveau-lucid-generic
#Architecture: amd64 i386
#Depends: ${misc:Depends}, linux-backports-modules-nouveau-${kernel-abi-version}-generic
#Description: Backported drivers for Nouveau.
# This empty package allows people to keep their Nouveau driver
# up-to-date when upgrading their Linux kernel.
