## linux-meta 2.6.35.32.42

=== debian/changelog ===
linux-meta (2.6.35.32.42) maverick-proposed; urgency=low

  * Add back omap and versatile meta packages, we have kernels for them built
    now. Reported by Tobin Davis.

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 03 Feb 2012 16:00:08 -0200

linux-meta (2.6.35.32.41) maverick-proposed; urgency=low

  * Bump ABI - Maverick ABI 32

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 02 Jan 2012 17:58:43 -0200

linux-meta (2.6.35.31.40) maverick-proposed; urgency=low

  * Bump ABI - Maverick ABI 31

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 08 Nov 2011 14:53:05 -0200

linux-meta (2.6.35.30.39) maverick; urgency=low

  * Added compat-wireless-2.6.39
    -LP: #806597

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Oct 2011 11:32:26 -0600

linux-meta (2.6.35.30.38) maverick-proposed; urgency=low

  * Bump ABI - Maverick ABI 30

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 01 Jun 2011 14:53:04 -0300

linux-meta (2.6.35.29.37) maverick-proposed; urgency=low

  [ Tim Gardner ]

  * Bump ABI - Maverick ABI 29

  * Added compat-wireless-2.6.38
    -LP: #737669

 -- Steve Conklin <sconklin@canonical.com>  Fri, 15 Apr 2011 10:32:42 -0600

linux-meta (2.6.35.28.36) maverick-proposed; urgency=low

  * Bump ABI - Maverick ABI 28

 -- Brad Figg <brad.figg@canonical.com>  Mon, 28 Feb 2011 14:46:01 -0800

linux-meta (2.6.35.27.35) maverick-proposed; urgency=low

  [ Tim Gardner ]

  * LBM generic-pae packages are only built for i386
    - LP: #720139
  * LBM server packages are only built for amd64
    - LP: #720139

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Feb 2011 14:55:31 +0100

linux-meta (2.6.35.27.34) maverick-proposed; urgency=low

  * Bump ABI - Maverick ABI 26

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Feb 2011 13:54:00 -0800

linux-meta (2.6.35.26.33) maverick-proposed; urgency=low

  * Bump ABI - Maverick ABI 26

 -- Steve Conklin <sconklin@canonical.com>  Fri, 28 Jan 2011 14:50:56 -0600

linux-meta (2.6.35.25.32) maverick-proposed; urgency=low

  * Enabled compat-wireless-2.6.37 packages in linux-backports-modules-2.6.35
    - LP: #704503

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jan 2011 11:06:31 -0700

linux-meta (2.6.35.25.31) maverick-proposed; urgency=low

  * Temporarily remove omap and versatile, as so kernels were built for these for this version

 -- Steve Conklin <sconklin@canonical.com>  Tue, 13 Jan 2011 15:35:13 -0700

linux-meta (2.6.35.24.30) maverick-proposed; urgency=low

  * Fix copy/paste error. While fixing LP681727 I inadvertantly added an
    incorrct version dependency.
    - LP: #681727

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Jan 2011 08:08:13 -0700

linux-meta (2.6.35.24.29) maverick-proposed; urgency=low

  [ Tim Gardner ]

  * UBUNTU: linux-backports-modules-wireless-maverick-${flavour} does not track the correct LBM package
    - LP: #681727

  [ Leann Ogasawara ]

  * UBUNTU: Remove conflicts statements for compat-wireless meta packages
    - LP: #683944

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Dec 2010 09:35:08 -0700

linux-meta (2.6.35.24.28) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick ABI 24

 -- Brad Figg <brad.figg@canonical.com>  Tue, 30 Nov 2010 19:37:42 -0800

linux-meta (2.6.35.23.27) maverick-proposed; urgency=low

  [ Andy Whitcroft ]

  * Add compat-wireless-2.6.36/37 support for generic-pae.
    - LP: #683348
  * Point linux-backports-modules-wireless meta package to the replacement
    linux-backports-modules-compat-wireless-2.6.36.  (LP: #681727)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 26 Nov 2010 14:33:46 +0000

linux-meta (2.6.35.23.26) maverick-proposed; urgency=low

  [ Leann Ogasawara ]

  * Add linux-backports-modules-media meta package
  * Add compat-wireless-2.6.37 meta package placeholder
  * Add compat-wireless-2.6.36 meta package

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Nov 2010 15:45:31 -0800

linux-meta (2.6.35.23.25) maverick-proposed; urgency=low

  [ Stefan Bader ]

  * Add input driver meta definition
      - LP: #527912
