=== debian/control ===
--- 
+++ 
@@ -83,31 +83,191 @@
  This package will always depend on the latest complete generic Linux kernel
  available.
 
-#Package: linux-backports-modules-headers-lucid-generic
-#Architecture: amd64 i386
-#Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic
-#Description: Backported driver headers for generic kernel image
-# This empty package allows people to keep their backported module
-# headers up-to-date when upgrading their Linux kernel.
+Package: linux-backports-modules-headers-maverick-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic
+Description: Backported driver headers for generic kernel image
+ This empty package allows people to keep their backported module
+ headers up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-wireless-maverick-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.36-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-alsa-maverick-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic
+Description: Backported drivers for alsa-driver snapshot.
+ This empty package allows people to keep their alsa-driver snapshot
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-net-maverick-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-net-${kernel-abi-version}-generic
+Description: Backported ethernet drivers for generic kernel image.
+ This empty package allows people to keep their backported ethernet modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-input-maverick-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-input-${kernel-abi-version}-generic
+Description: Backported input drivers for generic kernel image.
+ This empty package allows people to keep their backported input modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-compat-wireless-2.6.36-maverick-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.36-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image.
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-compat-wireless-2.6.37-maverick-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.37-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image.
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-compat-wireless-2.6.38-maverick-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.38-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image.
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-compat-wireless-2.6.39-maverick-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.39-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image.
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-media-maverick-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-media-${kernel-abi-version}-generic
+Description: Backported media drivers for generic kernel image.
+ This empty package allows people to keep their backported media modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-headers-generic-pae
+Architecture: i386
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-pae
+Description: Generic Linux kernel headers
+ This package will always depend on the latest generic kernel headers
+ available.
+
+Package: linux-image-generic-pae
+Architecture: i386
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-pae, linux-firmware
+Description: Generic Linux kernel image
+ This package will always depend on the latest generic kernel image
+ available.
+
+Package: linux-generic-pae
+Architecture: i386
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-image-generic-pae (= ${binary:Version})
+Description: Complete Generic Linux kernel
+ This package will always depend on the latest complete generic Linux kernel
+ available.
+
 #
-#Package: linux-backports-modules-wireless-lucid-generic
-#Architecture: amd64 i386
-#Depends: ${misc:Depends}, linux-backports-modules-wireless-${kernel-abi-version}-generic
-#Description: Backported wireless drivers for generic kernel image
-# This empty package allows people to keep their backported wireless modules
-# up-to-date when upgrading their Linux kernel.
+# LBM generic-pae packages are only built for i386
 #
-#Package: linux-backports-modules-alsa-lucid-generic
-#Architecture: amd64 i386
-#Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic
-#Description: Backported drivers for alsa-driver snapshot.
-# This empty package allows people to keep their alsa-driver snapshot
-# up-to-date when upgrading their Linux kernel.
-#
-#Package: linux-backports-modules-nouveau-lucid-generic
-#Architecture: amd64 i386
-#Depends: ${misc:Depends}, linux-backports-modules-nouveau-${kernel-abi-version}-generic
-#Description: Backported drivers for Nouveau.
-# This empty package allows people to keep their Nouveau driver
-# up-to-date when upgrading their Linux kernel.
-
+Package: linux-backports-modules-headers-maverick-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic-pae
+Description: Backported driver headers for generic-pae kernel image
+ This empty package allows people to keep their backported module
+ headers up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-wireless-maverick-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.36-${kernel-abi-version}-generic-pae
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-alsa-maverick-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic-pae
+Description: Backported drivers for alsa-driver snapshot.
+ This empty package allows people to keep their alsa-driver snapshot
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-net-maverick-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-net-${kernel-abi-version}-generic-pae
+Description: Backported ethernet drivers for generic kernel image
+ This empty package allows people to keep their backported ethernet modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-input-maverick-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-input-${kernel-abi-version}-generic-pae
+Description: Backported input drivers for generic-pae kernel image
+ This empty package allows people to keep their backported input modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-compat-wireless-2.6.36-maverick-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.36-${kernel-abi-version}-generic-pae
+Description: Backported wireless drivers for generic-pae kernel image.
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-compat-wireless-2.6.37-maverick-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.37-${kernel-abi-version}-generic-pae
+Description: Backported wireless drivers for generic-pae kernel image.
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-compat-wireless-2.6.38-maverick-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.38-${kernel-abi-version}-generic-pae
+Description: Backported wireless drivers for generic-pae kernel image.
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-compat-wireless-2.6.39-maverick-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.39-${kernel-abi-version}-generic-pae
+Description: Backported wireless drivers for generic-pae kernel image.
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-media-maverick-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-media-${kernel-abi-version}-generic-pae
+Description: Backported media drivers for generic kernel image
+ This empty package allows people to keep their backported media modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-headers-omap
+Architecture: armel
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-omap 
+Description: Linux kernel headers for the OMAP3 architecture.
+ This package will always depend on the latest kernel headers available
+ for ARM TI OMAP3 systems.
+
+Package: linux-image-omap
+Architecture: armel
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-omap, linux-firmware
+Description: Linux kernel image for the OMAP3 architecture.
+ This package will always depend on the latest kernel image available
+ for ARM TI OMAP3 systems.
+
